-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pytorch-cuda
Binary: python3-torch-cuda, libtorch-cuda-dev, libtorch-cuda-2.4, libtorch-cuda-test
Architecture: amd64 arm64 mips64el ppc64el s390x kfreebsd-amd64 riscv64
Version: 2.4.1-2
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Homepage: https://pytorch.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/deeplearning-team/pytorch
Vcs-Git: https://salsa.debian.org/deeplearning-team/pytorch.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, libblis4, libopenblas0, libtorch-dev, libtorch-test, ninja-build, python3-torch
Build-Depends: cmake, debhelper-compat (= 12), dh-exec, dh-python, googletest, libasio-dev, libavcodec-dev, libblas-dev, libbenchmark-dev, libcpuinfo-dev (>= 0.0~git20230113.6481e8b~), libcpp-httplib-dev, libdnnl-dev (>= 3.1.1~) [amd64 arm64 ppc64el s390x], libeigen3-dev, libfmt-dev, libfp16-dev (>= 0.0~git20200514.4dfe081~), libflatbuffers-dev, flatbuffers-compiler-dev, libfxdiv-dev (>= 0.0~git20200417.b408327~), libgloo-cuda-dev (>= 0.0~git20230519.597accf~) [amd64 arm64 ppc64el], libideep-dev (>= 0.0~git20230825.6f4d653~) [amd64 arm64 ppc64el], liblapack-dev, libleveldb-dev, liblmdb-dev, llvm-18, llvm-18-dev, libnop-dev, libnuma-dev, libonnx-dev (>= 1.14.1~), libopencv-dev, libprotobuf-dev, libprotoc-dev, libpsimd-dev (>= 0.0~git20200517.072586a~), libpthreadpool-dev (>= 0.0~git20210507.1787867~), libsleef-dev (>= 3.6.1-1~), libsnappy-dev, libtensorpipe-cuda-dev (>= 0.0~git20220513.bb1473a~), libxnnpack-dev (>= 0.0~git20221221.51a9875~) [amd64 arm64], libzmq3-dev, libzstd-dev, ninja-build, ocl-icd-opencl-dev, protobuf-compiler, pybind11-dev, python3, python3-dev, python3-cffi, python3-expecttest, python3-numpy, python3-onnx, python3-pybind11, python3-setuptools, python3-yaml, nvidia-cuda-toolkit, nvidia-cuda-toolkit-gcc, nvidia-cudnn (>= 8.7.0.84~cuda11.8), libcudnn-frontend-dev (>= 0.9.2~), libcutlass-dev (>= 3.1.0~), libcub-dev, libnccl-dev, libcupti-dev, lld
Package-List:
 libtorch-cuda-2.4 deb contrib/libs optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
 libtorch-cuda-dev deb contrib/libdevel optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
 libtorch-cuda-test deb contrib/libs optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
 python3-torch-cuda deb contrib/python optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
Checksums-Sha1:
 f9e95370204437e6441d8a2a10eacd3c5ffc5af1 23630200 pytorch-cuda_2.4.1.orig.tar.xz
 56c3f1a8656d1279307dc4cb5ad8ad46fab66fbb 214880 pytorch-cuda_2.4.1-2.debian.tar.xz
Checksums-Sha256:
 d91af152942220f3013ba55d959c3b76138c20c4a2d7a57f82d9cec9c84bd3b9 23630200 pytorch-cuda_2.4.1.orig.tar.xz
 b0b8e271acf25122326344abbf0243c1c2e78ef903def990a7338fb703cfddbb 214880 pytorch-cuda_2.4.1-2.debian.tar.xz
Files:
 edfc6cb322fc6bf224486787267e99cc 23630200 pytorch-cuda_2.4.1.orig.tar.xz
 3d94211a4b75a54857ace9e88e22d3a5 214880 pytorch-cuda_2.4.1-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEEY4vHXsHlxYkGfjXeYmRes19oaooFAmcIwz4RHGx1bWluQGRl
Ymlhbi5vcmcACgkQYmRes19oaoq7FQ//ZJyiWf4uyPO7U/RWNYVICB8qAnvb9v1h
MpD8tmAI0udZLV2JZIKqtFBEZBjGwJUV+MncnK4yD2FSPLTqadwuKP/PzQ9FxgHv
aCV5iNO1r1wGMJgf415/UyeULBYFmX/TeDbB2LqmnV3lcQhPhgZCMdUBaaENav6A
fqLnqPMzRmjm23i1LuKS/tYHFeHBK2XSMkXiI2BO4+kKO0LeBGysWNVcavD0NQuD
STvTB6eunr2Pwf7z5BNxtywKGv0GPFDNLcNzMeWRP5NgVcOyduaWqBs5nYRfhHe4
+5x+rz5OX6fBuw3Cp0JNDquwbmgs6nOzBEInShPnXBHwUCGT11k/KQbGD9X7nMMV
fQXqkKq049HDCo6DroVJgQ4wYFkOkVAh8ZZ6gVI+b4MhzIgJv8+LhCdXNqButeaF
yKo0b8vwJx/vFR1sQ7urNuCE6Rjw+R2S31u08ATnzDdESAhm+5pRd7wxcKatyx+y
yLeicLclqFG9A/3Xr8qKBG4/Fq9YqEkEYOjjJ9VmI8312pvBFbojpjpvcV/P2VJ8
c/eZWsFqiUlDEpRQ6txv4RXwl1Hb3wF2gdnAX7T0TGWV4HPwf12mwmRFwIEstHAH
lHRgR0WWGvvqXaJNSTJCung+HdzV1CNmscw+gbNd9a1WRBmNdJq1FwY2gUeKERtu
mJM2krKhHh8=
=UB/Z
-----END PGP SIGNATURE-----
